.logo-block {
	padding: 1.5em 0;
	text-align: center;
}

.logo-block.purple {
	margin: 1em 0;
	padding: 1.5em 6.5em 2.5em;
	color: #fff;
	background: #4D4297;
}

.logo-block h2 {
     text-align: center;
}

.logo-block.logo-block.purple h2 {
     color: #fff;
}

.logo-block img {
	margin: .5em;
	max-width: 200px;
}

@media screen and (min-width: 48em) {

     .logo-block .inner {
          display: inline-block;
          display: flex;
          justify-content: space-around;
          align-items: center;
          flex-wrap: wrap;
     }
}